a:link, a:visited {
	color: #f9d3e6;
	text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	font-family: 'Montserrat', "Helvetica Neue", "Helvetica", "Arial", sans-serif;
	color: #222;
	font-weight: 300;
	line-height: 1.2em;
}

h2, h1, .post .title a, .post .title a:link {
	color: #555!important;
}

.post .title, .page-title, .page .title {
	font-family: 'Montserrat', "Helvetica Neue", "Helvetica", "Arial", sans-serif;
	font-size: 16px;
	letter-spacing: 1px;
	margin-bottom: 4px;
	text-align: center;
	font-weight:300;
	text-transform: none;
}

.zem_rp_wrap .related_post_title {
	font-size: 12px;
}

.post .title, .post-meta {
	text-align:center;
}

.title a:hover, .title a:link {
	text-decoration: none;
}

.post-meta, .post-meta .small, .post-meta a, .post-meta a:link, .post-meta a:hover, abbr {
	text-transform:uppercase;
	color: #999;
	font-family: "Helvetica Neue", "Helvetica", "Arial", sans-serif;
	font-size:11px;
	text-decoration:none;
	letter-spacing:0.6px;
	border-bottom:none!important;
	cursor: default!important;
}

.post-meta a, .post-meta a:link, .post-meta a:hover {
	font-weight:bold;
}

.post-meta a:hover {
	color: #fbd9e7;
}

.post-more {
	text-align:center;
}

.post-more a:hover, .post-meta a:hover, .post p.tags a:hover {
	text-decoration: none;
	color: #999;
}

.post-comments {
	font-size: 16px;
}

#comments .comment.thread-even {
	background: #fff;
	border-bottom: none;
}

#comments .comment .reply a {
	background: none repeat scroll 0 0 #fff;
	color: #555 !important;
}

.name, .name a, .name a:link {
	color: #555;
}

.entry {
	word-wrap:break-word;
}

.entry p a {
	color: #999;
	font-weight: bold;
}

.entry p a:hover {
	text-decoration: underline;
	color: #fbd9e7;
}

.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	height: auto;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	border: none;
	background: none;
}

body, p, .entry p, .entry {
	font-family: "Helvetica Neue", "Helvetica", "Arial", sans-serif;
	letter-spacing: 0.6px;
	font-size: 12px;
	line-height: 1.7;
	font-style: 400;
	color: #555;
}

.widget p, .widget ul li, .widget ul li a {
    font: 300 13px "Helvetica Neue", "Helvetica", "Arial", sans-serif;
	color:#666;
	font-style: normal;
	text-transform:none;
	letter-spacing:2px;
}

.widget p a, .widget p a:link, .widget p a:visited {
	color: #555;
}

.widget p a:hover, .widget ul li a:hover {
	color: #fbd9e7;
	text-decoration: none;
}

.widget h3 {
    font: 500 13px 'Montserrat', "Helvetica Neue", "Helvetica", "Arial", sans-serif;
	color:#f9d3e6;
	font-style: 500;
	text-transform:uppercase;
	letter-spacing:1px;
	border-bottom: none;
}

.widget ul li {
	list-style:none;
}

a.button, a.comment-reply-link, #commentform #submit, .submit, input[type=submit], input.button, button.button, #wrapper .woo-sc-button {
	background: #fbd9e7;
}

a.button:hover, a.comment-reply-link:hover, #commentform #submit:hover, .submit:hover, input[type=submit]:hover, input.button:hover, button.button:hover, #wrapper .woo-sc-button:hover {
    background: #f9d3e6; 
} 

#logo {
	text-align:center;
}

#logo img {
	width:160px;
	margin-left:auto;
	margin-right:auto;
}

#sidebar {
	max-width:280px;
}


#footer {
	border-top: none;
}

#copyright p {
	color: #999;
	text-align:center;
}

#footer-widgets-container {
	background: #fdeef5;

}

#footer-widgets {
	border-top: none;
	padding:none;
}

ul.products {
	margin-top: 10px!important;
}

#fancybox-outer {
	padding: 5px!important;
}

.addtoany_share_save_container {
	text-align: center;
}

ul#pretty-pinterest-pins-widget li.pretty-pinterest-pin div.pretty-pinterest-image {
  box-shadow: none!important;
  width: 250px!important;
}

div.zem_rp_footer {
  display: none!important;
  overflow: hidden !important;
}

#footer-widgets .widget h3 {
  color: #f5c0d9;
  text-align:center;
}

.onsale {
background: #e6007e;
}

ul.related_post li a.zem_rp_title {
  display: none !important;
}




@media only screen and (max-width: 767px) {
#header {
	background: url(https://www.zilverblauw.nl/wp-content/uploads/2015/06/header.jpg) top left no-repeat;
	background-size: 100% auto;
}

#embleem {
	background: url(https://www.zilverblauw.nl/wp-content/uploads/2015/06/druppel.png) center center no-repeat;
	width: 20px;
	height: 28px;
	float: left!important;
	position: fixed;
	z-index: 1;
	margin-top: 50px;
	margin-left: 70px;
	background-size: 20px 28px;
}

#navigation {
  top: 41px;
}

.nav-toggle {
  font-size: 12px;
  padding: 4px 0;
  color: #fff;
  background-color: rgb(248, 210, 229);
  border-bottom: 0px solid rgba(0, 0, 0, 0.1);
}

.nav-toggle a {
  color: #fff !important;
  /*text-shadow: 0 0px 0 #000; */
  padding: 0.5em 1em;
  text-transform: uppercase;
  vertical-align: text-top;
}

.nav-toggle:before {
    color: #fff;
}

ul.nav {
	text-transform: uppercase;
	font-size:8px;
}

ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
  background: rgb(248, 210, 229);
  color: #fff;

}

ul.nav li a {
  font-family: 'Montserrat', "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  font-size: 11px;

}
}



@media only screen and (min-width: 768px) {
#logo {
	float:right!important;
}

#header-container {
	background: url(https://www.zilverblauw.nl/wp-content/uploads/2015/06/header.jpg) bottom center no-repeat;
	background-size: 1100px 200px;
	height:200px;
	padding-top:35px;
	margin-bottom: 100px;
}

#embleem {
	background: url(https://www.zilverblauw.nl/wp-content/uploads/2015/06/druppel.png) center center no-repeat;
	width: 40px;
	height: 56px;
	float: left!important;
	position: fixed;
	z-index: 1;
	margin-top: 80px;
	margin-left: 120px;
	background-size: 40px 56px;
}

#nav-container {
	border: none;
	background: #fff;
	margin: 0;
	padding-left:none;
	padding-right:none;
	width: 100%;
	z-index: 1;
	height: 35px;
	position: fixed;
	border-bottom: 1px solid #ededed;
}

nav.sticky {
	width:100%;
}

nav.sticky a:hover {
	color:#fff!important;
}

#navigation a:hover {
	color: #fbd9e7;
}

#navigation ul li {
	border:none!important;
}

ul#main-nav { 
	float:none;
	display:inline-block;
	vertical-align:top;
}

ul.nav li.current_page_item a,
ul.nav li.current_page_parent a,
ul.nav li.current-menu-ancestor a,
ul.nav li.current-cat a,
ul.nav li.current-menu-item a {
	background: none;
	color: #666; 
}

#navigation ul.nav > li a:hover {
    background: none; 
}
#navigation ul.nav > li:hover {
    background: none; 
}
#navigation ul.nav ul {
    background: none; 
}

#navigation {
    background: transparent;
    text-align:center;
    font: 500 10px 'Montserrat', "Helvetica Neue", "Helvetica", "Arial", sans-serif;
	color:#666;
	font-weight:500;
	font-style: normal;
	text-transform:uppercase;
	letter-spacing:1px;
	-webkit-font-smoothing: antialiased;

}

}

  

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) { 
@media only screen and (min-width: 768px) {
#header-container {
	background: url(https://www.zilverblauw.nl/wp-content/uploads/2015/06/header2x.jpg) bottom center no-repeat;
	background-size: 1100px 200px;
	padding-top: 35px;
	height: 200px;
	margin-bottom: 100px;
}

#embleem {
	background: url(https://www.zilverblauw.nl/wp-content/uploads/2015/06/druppel2x.png) center center no-repeat;
	width: 40px;
	height: 56px;
	float: left;
	z-index: 1;
	position: fixed;
	margin-top: 80px;
	margin-left: 120px;
	background-size: 40px 56px;
}


}
}

@media only screen and (min-width: 980px) {
#logo {
	width: 23.385%;
}
